:root {
    --primary: #084e96;
    --antd-wave-shadow-color: #084e96;
    --ant-primary-color: #084e96;
    --primaryInvertedText: #084e96;
    --primaryHover: #f6f6f6;
    --default: #084e96;
	--secondary: #b6d9fb;
    --primaryText: white;
    --defaultText: white;
    --warning: #d30535;
    --warningText: white;
    --error: #d30535;
    --errorText: white;
    --headerColor: #2e2d2c;
    --headerColorLight: white;
    --textColor: #2e2d2c;
    --textColorLight: black;
    --pageBackground: white;
    --itemBackground: #fff;
    --basketBackground: #0092a7;
    --basketItemBackground: #0092a7;
    --selectedBasketItemBackground: #c9dded;
    --rangeCalenderOccupied: #d30535;
    --panelBackground: #0092a7;
    --panelBackgroundText:  black;
    --cookieConsent: #ff9900;
    --cookieConsentText: white;
    --gridTextHeight: 170px
  }
  
  
    #root {
	  padding: 0!important;
  }
  
  .ant-layout {
	  max-width: 1450px;
	  margin:auto;
	  width:100%
  }
  
  #root > .ant-layout:first-of-type {
	  max-width: 100% !important;;
  }
  
  .brfTopHeader {
	  width:100%;
	  background-color: var(--primary);
	  padding:2px ;
  }

.brfTopHeader h1{
	padding:2px !important;
	    margin-block-start: 2px;
    margin-block-end: 2px;
}

.CheckinOutActioContainer {
	display:none
}
